{
    "abstract": null,
    "authors": [
        {
            "affiliation": "Hefei National Research Center for Physical Sciences at the Microscale and School of Physical Sciences, University of Science and Technology of China, Hefei 230026, China.\nShanghai Research Center for Quantum Sciences and CAS Center for Excellence in Quantum Information and Quantum Physics, University of Science and Technology of China, Shanghai 201315, China.",
            "firstname": "Jie",
            "initials": "J",
            "lastname": "Li"
        },
        {
            "affiliation": "Hefei National Research Center for Physical Sciences at the Microscale and School of Physical Sciences, University of Science and Technology of China, Hefei 230026, China.\nShanghai Research Center for Quantum Sciences and CAS Center for Excellence in Quantum Information and Quantum Physics, University of Science and Technology of China, Shanghai 201315, China.",
            "firstname": "Zhi-Peng",
            "initials": "ZP",
            "lastname": "Jia"
        },
        {
            "affiliation": "Shanghai Research Center for Quantum Sciences and CAS Center for Excellence in Quantum Information and Quantum Physics, University of Science and Technology of China, Shanghai 201315, China.\nHefei National Laboratory, University of Science and Technology of China, Hefei 230088, China.",
            "firstname": "Peng",
            "initials": "P",
            "lastname": "Liu"
        },
        {
            "affiliation": "Hefei National Research Center for Physical Sciences at the Microscale and School of Physical Sciences, University of Science and Technology of China, Hefei 230026, China.\nShanghai Research Center for Quantum Sciences and CAS Center for Excellence in Quantum Information and Quantum Physics, University of Science and Technology of China, Shanghai 201315, China.",
            "firstname": "Xiao-Yong",
            "initials": "XY",
            "lastname": "Liu"
        },
        {
            "affiliation": "Hefei National Research Center for Physical Sciences at the Microscale and School of Physical Sciences, University of Science and Technology of China, Hefei 230026, China.\nShanghai Research Center for Quantum Sciences and CAS Center for Excellence in Quantum Information and Quantum Physics, University of Science and Technology of China, Shanghai 201315, China.",
            "firstname": "De-Zhong",
            "initials": "DZ",
            "lastname": "Wang"
        },
        {
            "affiliation": "Hefei National Research Center for Physical Sciences at the Microscale and School of Physical Sciences, University of Science and Technology of China, Hefei 230026, China.\nShanghai Research Center for Quantum Sciences and CAS Center for Excellence in Quantum Information and Quantum Physics, University of Science and Technology of China, Shanghai 201315, China.",
            "firstname": "De-Quan",
            "initials": "DQ",
            "lastname": "Kong"
        },
        {
            "affiliation": "Hefei National Research Center for Physical Sciences at the Microscale and School of Physical Sciences, University of Science and Technology of China, Hefei 230026, China.\nShanghai Research Center for Quantum Sciences and CAS Center for Excellence in Quantum Information and Quantum Physics, University of Science and Technology of China, Shanghai 201315, China.",
            "firstname": "Su-Peng",
            "initials": "SP",
            "lastname": "Li"
        },
        {
            "affiliation": "Hefei National Research Center for Physical Sciences at the Microscale and School of Physical Sciences, University of Science and Technology of China, Hefei 230026, China.\nShanghai Research Center for Quantum Sciences and CAS Center for Excellence in Quantum Information and Quantum Physics, University of Science and Technology of China, Shanghai 201315, China.\nHefei National Laboratory, University of Science and Technology of China, Hefei 230088, China.",
            "firstname": "Xing-Yang",
            "initials": "XY",
            "lastname": "Cui"
        },
        {
            "affiliation": "Hefei National Research Center for Physical Sciences at the Microscale and School of Physical Sciences, University of Science and Technology of China, Hefei 230026, China.\nShanghai Research Center for Quantum Sciences and CAS Center for Excellence in Quantum Information and Quantum Physics, University of Science and Technology of China, Shanghai 201315, China.\nHefei National Laboratory, University of Science and Technology of China, Hefei 230088, China.",
            "firstname": "Han-Ning",
            "initials": "HN",
            "lastname": "Dai"
        },
        {
            "affiliation": "Hefei National Research Center for Physical Sciences at the Microscale and School of Physical Sciences, University of Science and Technology of China, Hefei 230026, China.\nShanghai Research Center for Quantum Sciences and CAS Center for Excellence in Quantum Information and Quantum Physics, University of Science and Technology of China, Shanghai 201315, China.\nHefei National Laboratory, University of Science and Technology of China, Hefei 230088, China.",
            "firstname": "Yu-Ao",
            "initials": "YA",
            "lastname": "Chen"
        },
        {
            "affiliation": "Hefei National Research Center for Physical Sciences at the Microscale and School of Physical Sciences, University of Science and Technology of China, Hefei 230026, China.\nShanghai Research Center for Quantum Sciences and CAS Center for Excellence in Quantum Information and Quantum Physics, University of Science and Technology of China, Shanghai 201315, China.\nHefei National Laboratory, University of Science and Technology of China, Hefei 230088, China.",
            "firstname": "Jian-Wei",
            "initials": "JW",
            "lastname": "Pan"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.1063/5.0273105",
    "journal": "The Review of scientific instruments",
    "keywords": [],
    "methods": null,
    "publication_date": "2025-04-15",
    "pubmed_id": "40232017",
    "results": null,
    "title": "Publisher's Note: \"An integrated high-flux cold atomic beam source for strontium\" [Rev. Sci. Instrum. 94(9), 093202 (2023)].",
    "xml": "<Element 'PubmedArticle' at 0x788500b7d260>"
}